<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>trial.continue.using</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@trial@</string>
		<key>trial</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Verloopt binnenkort</string>
			<key>one</key>
			<string>U kunt de QuickPlan-proefversie nog 1 dag gebruiken</string>
			<key>other</key>
			<string>U kunt de QuickPlan proefversie nog %d dagen gebruiken</string>
		</dict>
	</dict>
	<key>trial.remaining</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@trial@</string>
		<key>trial</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Verlopen</string>
			<key>one</key>
			<string>1 dag over</string>
			<key>other</key>
			<string>%d dagen over</string>
		</dict>
	</dict>
	<key>max.outline.levels.tips</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@max@</string>
		<key>max</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>Maximaal %d contourenniveaus toegestaan</string>
		</dict>
	</dict>
	<key>repeat.same-date.in-same-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Herhaal de taak %#@times@ in totaal, met dezelfde datum, in dezelfde taakgroep.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 keer</string>
			<key>other</key>
			<string>%d keer</string>
		</dict>
	</dict>
	<key>repeat.same-date.in-new-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Herhaal de taak %#@times@ in totaal, met dezelfde datum, in een nieuwe taakgroep.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 keer</string>
			<key>other</key>
			<string>%d keer</string>
		</dict>
	</dict>
	<key>repeat.same-date.in-new-subprj</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Herhaal de taak %#@times@ in totaal, met dezelfde datum, in een nieuw subproject.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 keer</string>
			<key>other</key>
			<string>%d keer</string>
		</dict>
	</dict>
	<key>repeat.every-x-day.in-same-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Herhaal de taak %#@every@, %#@times@ in totaal, in dezelfde taakgroep.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 keer</string>
			<key>other</key>
			<string>%d keer</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>dagen</string>
			<key>one</key>
			<string>1 dag</string>
			<key>other</key>
			<string>%d dagen</string>
		</dict>
	</dict>
	<key>repeat.every-x-day.in-new-subprj</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Herhaal de taak %#@every@, %#@times@ in totaal, in een nieuw subproject.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 keer</string>
			<key>other</key>
			<string>%d keer</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 dagen</string>
			<key>one</key>
			<string>1 dag</string>
			<key>other</key>
			<string>%d dagen</string>
		</dict>
	</dict>
	<key>repeat.every-x-day.in-new-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Herhaal de taak %#@every@, %#@times@ in totaal, in een nieuwe taakgroep.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 keer</string>
			<key>other</key>
			<string>%d keer</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 dagen</string>
			<key>one</key>
			<string>1 dag</string>
			<key>other</key>
			<string>%d dagen</string>
		</dict>
	</dict>
	<key>repeat.every-x-week.in-same-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Herhaal de taak %#@every@, %#@times@ in totaal, in dezelfde taakgroep.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 keer</string>
			<key>other</key>
			<string>%d keer</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 weken</string>
			<key>one</key>
			<string>1 week</string>
			<key>other</key>
			<string>%d weken</string>
		</dict>
	</dict>
	<key>repeat.every-x-week.in-new-subprj</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Herhaal de taak %#@every@, %#@times@ in totaal, in een nieuw subproject.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 keer</string>
			<key>other</key>
			<string>%d keer</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 weken</string>
			<key>one</key>
			<string>1 week</string>
			<key>other</key>
			<string>%d weken</string>
		</dict>
	</dict>
	<key>repeat.every-x-week.in-new-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Herhaal de taak %#@every@, %#@times@ in totaal, in een nieuwe taakgroep.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 keer</string>
			<key>other</key>
			<string>%d keer</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 weken</string>
			<key>one</key>
			<string>1 week</string>
			<key>other</key>
			<string>%d weken</string>
		</dict>
	</dict>
	<key>repeat.every-x-month.in-same-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Herhaal de taak %#@every@, %#@times@ in totaal, in dezelfde taakgroep.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 keer</string>
			<key>other</key>
			<string>%d keer</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 maanden</string>
			<key>one</key>
			<string>1 maand</string>
			<key>other</key>
			<string>%d maanden</string>
		</dict>
	</dict>
	<key>repeat.every-x-month.in-new-subprj</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Herhaal de taak %#@every@, %#@times@ in totaal, in een nieuw subproject.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 keer</string>
			<key>other</key>
			<string>%d keer</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 maanden</string>
			<key>one</key>
			<string>1 maand</string>
			<key>other</key>
			<string>%d maanden</string>
		</dict>
	</dict>
	<key>repeat.every-x-month.in-new-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Herhaal de taak %#@every@, %#@times@ in totaal, in een nieuwe taakgroep.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 keer</string>
			<key>other</key>
			<string>%d keer</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 maanden</string>
			<key>one</key>
			<string>1 maand</string>
			<key>other</key>
			<string>%d maanden</string>
		</dict>
	</dict>
	<key>team.export.member.assignment</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@assignment@</string>
		<key>assignment</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Neen taak toegewezen</string>
			<key>one</key>
			<string>1 taak toegewezen</string>
			<key>other</key>
			<string>%d taken toegewezen</string>
		</dict>
	</dict>
	<key>legacy.today.max.projects.tips</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@maximumn@</string>
		<key>maximumn</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Maximaal 1 projectbestand toegestaan</string>
			<key>other</key>
			<string>Maximaal %d project bestanden toegestaan</string>
		</dict>
	</dict>
	<key>resource.adding.ignored</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@ignored@</string>
		<key>ignored</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 contactpersoon wordt genegeerd bij het toevoegen omdat ofwel zijn/haar naam of e-mail ongeldig is</string>
			<key>other</key>
			<string>%d contacten worden genegeerd bij het toevoegen omdat ofwel hun naam of e-mail ongeldig is</string>
		</dict>
	</dict>
	<key>legacy.today.inapp.project.more</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@more@</string>
		<key>more</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>en er is nog 1 taak in uitvoering vandaag....</string>
			<key>other</key>
			<string>en er zijn nog %d taken in uitvoering vandaag...</string>
		</dict>
	</dict>
	<key>baseline.difference.working-days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 w-dagen</string>
			<key>one</key>
			<string>1 w-day</string>
			<key>other</key>
			<string>%d w-dagen</string>
		</dict>
	</dict>
	<key>baseline.difference.duration</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@duration@</string>
		<key>duration</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 dagen</string>
			<key>one</key>
			<string>1 dag</string>
			<key>other</key>
			<string>%d dagen</string>
		</dict>
	</dict>
	<key>days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 dagen</string>
			<key>one</key>
			<string>1 dag</string>
			<key>other</key>
			<string>%d dagen</string>
		</dict>
	</dict>
</dict>
</plist>
